searchNodes=[{"doc":"This module provides an interface for text manipulation functions. For the ease of organization and encapsulation, the functions are delegated to stand-alone modules.","ref":"Tacocat.html","title":"Tacocat","type":"module"},{"doc":"See Tacocat.Flipper.backflip/1.","ref":"Tacocat.html#backflip/1","title":"Tacocat.backflip/1","type":"function"},{"doc":"See Tacocat.BonIver.bon_iver/1.","ref":"Tacocat.html#bon_iver/1","title":"Tacocat.bon_iver/1","type":"function"},{"doc":"See Tacocat.Flipper.flip/1.","ref":"Tacocat.html#flip/1","title":"Tacocat.flip/1","type":"function"},{"doc":"Embodies the text transformations used by Bon Iver on their 22, A Million album.","ref":"Tacocat.BonIver.html","title":"Tacocat.BonIver","type":"module"},{"doc":"Modifies the input text into numeric symbology inspired by Bon Iver on their 22, A Million album. The transformation is somewhat random, so operations are not idempotent.Examplesiex&gt; Tacocat.bon_iver(&quot;Some way, baby, it&#39;s part of me, apart from me&quot;) &quot;s҉mΣ ѡ∀(y), ʙaʙҰ, İT&#39;$ pa⥤T ҉Ϝ mΣ, ߷part ∱r೦m ϻϵ&quot; iex&gt; Tacocat.bon_iver(&quot;Creeks&quot;) &quot;[c]RΣΣkS&quot;See also:Unicode TableMiscellaneous Symbols","ref":"Tacocat.BonIver.html#bon_iver/1","title":"Tacocat.BonIver.bon_iver/1","type":"function"},{"doc":"This module houses the functions that deal with rotating and flipping text.Adapted from http://www.fileformat.info/convert/text/upside-down-map.htm","ref":"Tacocat.Flipper.html","title":"Tacocat.Flipper","type":"module"},{"doc":"Backflip is usually what you want: it reverses the input string and then flips it, which for some reason makes the result more recognizable.Examplesiex&gt; Tacocat.backflip(&quot;Who are these people?&quot;) &quot;¿ǝʃdoǝd ǝsǝɥʇ ǝɹɐ oɥM&quot;Adapted from http://www.fileformat.info/convert/text/upside-down-map.htm","ref":"Tacocat.Flipper.html#backflip/1","title":"Tacocat.Flipper.backflip/1","type":"function"},{"doc":"This function turns the given text &quot;upside down&quot; by replacing characters with some Unicode equivalent that looks similar to the input rotated 180 degrees. If a character doesn't have its flip mapped, it is passed through unchanged. Often, you may want backflip/2 instead.Examplesiex&gt; Tacocat.Flipper.flip(&quot;Who are these people?&quot;) &quot;Mɥo ɐɹǝ ʇɥǝsǝ dǝodʃǝ¿&quot;Adapted from http://www.fileformat.info/convert/text/upside-down-map.htm","ref":"Tacocat.Flipper.html#flip/1","title":"Tacocat.Flipper.flip/1","type":"function"}]